---
wsId: ELLIPAL
title: 'ELLIPAL: Crypto Bitcoin Wallet'
altTitle: 
authors:
- leo
users: 50000
appId: com.ellipal.wallet
appCountry: us
released: 2018-07-02
updated: 2022-05-09
version: 3.3.7
stars: 3.9
ratings: 933
reviews: 257
size: 39M
website: http://www.ellipal.com
repository: 
issue: 
icon: com.ellipal.wallet.png
bugbounty: 
meta: ok
verdict: nosource
date: 2021-12-03
signer: 
reviewArchive: 
twitter: ellipalwallet
social:
- https://www.facebook.com/ellipalclub
- https://www.reddit.com/r/ELLIPAL_Official
redirect_from: 

---

**Update 2021-12-03**: This appears to be the companion app to
{% include walletLink.html wallet='hardware/ellipaltitan' verdict='true' %}.

This app comes with the claim:

> Secure HD wallet for cryptocurrencies. Store, transact, and trade Bitcoin and
  Crypto: BTC ETH LTC DGB BSV BAT OMG XRP XVG & 1000+ more.

and absent more explicit claims, we have to guess that HD means "hierarchically
deterministic", a standard for self-custodial wallets.

As we can't find a source code repository on their website or
[their company GitHub account](https://github.com/ELLIPAL?tab=repositories&type=source),
we assume the app is closed source and thus **not verifiable**.
